{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "Moadian_Win/1.0.0": {
        "dependencies": {
          "BouncyCastle.Crypto.dll": "1.8.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "7.0.0",
          "System.Data.SqlClient": "4.8.5",
          "TaxCollectData.Library": "0.0.18"
        },
        "runtime": {
          "Moadian_Win.dll": {}
        }
      },
      "BouncyCastle.Crypto.dll/1.8.1": {},
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "7.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "7.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Configuration.Json": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Http/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.VisualStudio.Threading/17.3.44": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.VisualStudio.Threading.Analyzers": "17.3.44",
          "Microsoft.VisualStudio.Validation": "17.0.58",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.VisualStudio.Threading.dll": {
            "assemblyVersion": "17.3.0.0",
            "fileVersion": "17.3.44.61447"
          }
        },
        "resources": {
          "lib/net6.0-windows7.0/cs/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0-windows7.0/de/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0-windows7.0/es/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0-windows7.0/fr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0-windows7.0/it/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0-windows7.0/ja/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0-windows7.0/ko/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0-windows7.0/pl/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0-windows7.0/pt-BR/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0-windows7.0/ru/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0-windows7.0/tr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0-windows7.0/zh-Hans/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0-windows7.0/zh-Hant/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.VisualStudio.Threading.Analyzers/17.3.44": {},
      "Microsoft.VisualStudio.Validation/17.0.58": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.VisualStudio.Validation.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.58.10550"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Pkcs11Interop/5.1.2": {
        "runtime": {
          "lib/netstandard2.0/Pkcs11Interop.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Portable.BouncyCastle/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.0.1"
          }
        }
      },
      "RestSharp/108.0.1": {
        "runtime": {
          "lib/net6.0/RestSharp.dll": {
            "assemblyVersion": "108.0.1.0",
            "fileVersion": "108.0.1.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "System.Data.SqlClient/4.8.5": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Formats.Asn1/5.0.0": {},
      "System.Net.Http.Json/6.0.0": {
        "dependencies": {
          "System.Text.Json": "7.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Cng/5.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/7.0.0": {},
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "7.0.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "TaxCollectData.Library/0.0.18": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.Http": "6.0.0",
          "Microsoft.VisualStudio.Threading": "17.3.44",
          "Newtonsoft.Json": "13.0.1",
          "Pkcs11Interop": "5.1.2",
          "Portable.BouncyCastle": "1.9.0",
          "RestSharp": "108.0.1",
          "System.Net.Http.Json": "6.0.0",
          "System.Security.Cryptography.Cng": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/TaxCollectData.Library.dll": {
            "assemblyVersion": "0.0.18.0",
            "fileVersion": "0.0.18.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Moadian_Win/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Crypto.dll/1.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eT+ncIOBgR8qakQ2Oc3Le0gVAcfGNBQi0EGJlPXniRkNMpRSekWQOqUwWOMutk6g4DYu4mu4g3JYASb/50tquA==",
      "path": "bouncycastle.crypto.dll/1.8.1",
      "hashPath": "bouncycastle.crypto.dll.1.8.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tldQUBWt/xeH2K7/hMPPo5g8zuLc3Ro9I5d4o/XrxvxOCA2EZBtW7bCHHTc49fcBtvB8tLAb/Qsmfrq+2SJ4vA==",
      "path": "microsoft.extensions.configuration/7.0.0",
      "hashPath": "microsoft.extensions.configuration.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f34u2eaqIjNO9YLHBz8rozVZ+TcFiFs0F3r7nUJd7FRkVSxk8u4OpoK226mi49MwexHOR2ibP9MFvRUaLilcQQ==",
      "path": "microsoft.extensions.configuration.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xk2lRJ1RDuqe57BmgvRPyCt6zyePKUmvT6iuXqiHR+/OIIgWVR8Ff5k2p6DwmqY8a17hx/OnrekEhziEIeQP6Q==",
      "path": "microsoft.extensions.configuration.fileextensions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LDNYe3uw76W35Jci+be4LDf2lkQZe0A7EEYQVChFbc509CpZ4Iupod8li4PUXPBhEUOFI/rlQNf5xkzJRQGvtA==",
      "path": "microsoft.extensions.configuration.json/7.0.0",
      "hashPath": "microsoft.extensions.configuration.json.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-33HPW1PmB2RS0ietBQyvOxjp4O3wlt+4tIs8KPyMn1kqp04goiZGa7+3mc69NRLv6bphkLDy0YR7Uw3aZyf8Zw==",
      "path": "microsoft.extensions.configuration.usersecrets/7.0.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyawiW9ZT/liQb34k9YqBSNPLuuPkrjMgQZ24Y/xXX1RoiBkLUdPMaQTmxhZ5TYu8ZKZ9qayzil75JX95vGQUg==",
      "path": "microsoft.extensions.fileproviders.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K8D2MTR+EtzkbZ8z80LrG7Ur64R7ZZdRLt1J5cgpc/pUWl0C6IkAUapPuK28oionHueCPELUqq0oYEvZfalNdg==",
      "path": "microsoft.extensions.fileproviders.physical/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jONjKHiF+E92ynz2ZFcr9OvxIw+rTGMPEH+UZGeHTEComVav93jQUWGkso8yWwVBcEJGcNcZAaqY01FFJcj7w==",
      "path": "microsoft.extensions.filesystemglobbing/7.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-15+pa2G0bAMHbHewaQIdr/y6ag2H3yh4rd9hTXavtWDzQBkvpe2RMqFg8BxDpcQWssmjmBApGPcw93QRz6YcMg==",
      "path": "microsoft.extensions.http/6.0.0",
      "hashPath": "microsoft.extensions.http.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading/17.3.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AAkUP5ARO1Bf/IffkCmbR5uJTcYR4VXojhigqekMicwhJeDQkSx8ThBE3EiSi0AOhgEpuZVLPNIcY1Flwck6+Q==",
      "path": "microsoft.visualstudio.threading/17.3.44",
      "hashPath": "microsoft.visualstudio.threading.17.3.44.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading.Analyzers/17.3.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-96TPV4lH1a8iXNoq6sQxSTAXXCewyt2bE7luIZd3kS7Zzs1fs6Uwd9bFg2AxBt1WNPU1ozb3D1olpsoRmLKleA==",
      "path": "microsoft.visualstudio.threading.analyzers/17.3.44",
      "hashPath": "microsoft.visualstudio.threading.analyzers.17.3.44.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Validation/17.0.58": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6C24odGmfR9D2aMCpyNfnS2Hf+SXsNtj9ugsxUKNDCCMnjmJz/4C6B+5tY4UZ+tv7tRBusdl6fQM72TbhAIpGQ==",
      "path": "microsoft.visualstudio.validation/17.0.58",
      "hashPath": "microsoft.visualstudio.validation.17.0.58.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Pkcs11Interop/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5GHN9GHxfcyUejK761wkdJsRqvDO8Z3ET6gaSE0o0O/1HD3VttKojDgsGnqQ0AA0M7SyZjhFs0XJtG/ZKWAvRQ==",
      "path": "pkcs11interop/5.1.2",
      "hashPath": "pkcs11interop.5.1.2.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZZBCABzVOek+id9Xy04HhmgykF0wZg9wpByzrWN7q8qEI0Qen9b7tfd7w8VA3dOeesumMG7C5ZPy0jk7PSRHw==",
      "path": "portable.bouncycastle/1.9.0",
      "hashPath": "portable.bouncycastle.1.9.0.nupkg.sha512"
    },
    "RestSharp/108.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XKwuwWq7A4dxZ8l9QkS2+ePLJ9ImmLaJSeFO6H2kpII4Us4n1NRs4w3c//8H2BYpL1XqBE8nmsd9aNCVBwXmOA==",
      "path": "restsharp/108.0.1",
      "hashPath": "restsharp.108.0.1.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRqxut4lrndPHrXD+ht1XRmCL3obuKldm4XjCRYS9p5f7FSR7shBxAwTkDrpFMsHC9BhNgjjmUtiIjvehn5zkg==",
      "path": "system.data.sqlclient/4.8.5",
      "hashPath": "system.data.sqlclient.4.8.5.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTvUIktmemNB+El0Fgw9egyqT9AYSIk6DTJeoDSpc3GIHxHCMo8COqkWT1mptX5tZ1SlQ6HJZ0OsSvMth1c12w==",
      "path": "system.formats.asn1/5.0.0",
      "hashPath": "system.formats.asn1.5.0.0.nupkg.sha512"
    },
    "System.Net.Http.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GbIV4y344kGOKjshAKCIDCMUTTW/hyUC42wV0Y5SXEdIbaKBIHBUxZ2MOe4/ZiV2svUAGfQ0c8LGtUExpOI8tg==",
      "path": "system.net.http.json/6.0.0",
      "hashPath": "system.net.http.json.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIMXsKn94T9JY7PvPq/tMfqa6GAaHpElRDpmG+SuL+D3+sTw2M8VhnibKnN8Tq+4JqbPJ/f+BwtLeDMEnzAvRg==",
      "path": "system.security.cryptography.cng/5.0.0",
      "hashPath": "system.security.cryptography.cng.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "TaxCollectData.Library/0.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-taJFWpqRvpNj5OsBWH0mheeZgSDKS8e2OPaM4WE8MBdxFdxWFz2XoQP43o0cuPwMiVopeI7Iv41Gg0PZUhHfGQ==",
      "path": "taxcollectdata.library/0.0.18",
      "hashPath": "taxcollectdata.library.0.0.18.nupkg.sha512"
    }
  }
}